<Thread>
<ThreadID>60763_5_2172855</ThreadID>
<Title>Can't remember restaurant name</Title>
<InitPost>
<UserID>CindyKWarring...</UserID>
<Date>09 August 2008, 20:06</Date>
<icontent>     My daughter, son, and I ate a restaurant in midtown a year and a half ago. The name has a number in it and it had pizza and meals as well as a choice of items for an antipasta- lots of roasted veggies, etc. Also very good bread.    Any ideas?   </icontent>
</InitPost>
<Post>
<UserID>Crans</UserID>
<Date>09 August 2008, 20:17</Date>
<rcontent>     Was it Bond 45, Basso 56, or Naples 45?   </rcontent>
</Post>
<Post>
<UserID>CindyKWarring...</UserID>
<Date>09 August 2008, 20:32</Date>
<rcontent>     Yes!! It was Bond 45.    Thank you!!   </rcontent>
</Post>
<Post>
<UserID>fundriver</UserID>
<Date>09 August 2008, 20:40</Date>
<rcontent>     Crans that is impressive that you got that!!   </rcontent>
</Post>

</Thread>